body {background-color: #fed7b0; }

html {border-right: 0px; border-top: 0px; scrollbar-face-color: #ffffff; font-size: 8pt; margin: 0px; scrollbar-highlight-color: #ffffff; border-left: 0px; scrollbar-shadow-color: #999999; scrollbar-3dlight-color: #000000; scrollbar-arrow-color: #ffffff; scrollbar-track-color: #680000; border-bottom: 0px; font-family: arial, helvetica, sans-serif; scrollbar-darkshadow-color: #000000; scrollbar-base-color: #ffffff;}

div.copyright {text-align: center; font-size: 10px; font-family: verdana,arial,helvetica,sans-serif; color: #680000; font-weight: normal; text-decoration: none;} 
div.address {text-align: center; font-size: 12px; font-family: verdana,arial,helvetica,sans-serif; color: #000000; font-weight: normal; text-decoration: none;} 
div.slhca {text-align: center; font-size: 16px; font-family: verdana,arial,helvetica,sans-serif; color: #680000; font-weight: normal; text-decoration: none;} 

.on {font-family: Verdana; font-size:12px; text-decoration:none; text-underline:none; color: #ff6600;}	
.off {font-family: Verdana; font-size:12px; text-decoration:none; text-underline:none; color: #333333;}


div.header
{
height:100px;
width:960px;
background-image:url('http://www.slhca.com.au/images/header.jpg');
}




#index
{
font-family: verdana, arial, helvetica, sans-serif;
width:900px;

border-collapse:collapse;
}


#index td, #index th 
{
font-size:12px;
border-bottom:1px solid #c6c6c6;
padding:3px 7px 2px 7px;
height:115px;
background-color:#ffffff;
}


#index th 
{
font-size:12px;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#c6c6c6;
color:#000000;
height:20px;
font-weight: normal;
text-decoration: none;
}





/*
---------- Nevigation Menu Area Start ----------
*/

*
{
    margin: 0px;
    padding: 0px;
}
body#pr_home
{
    margin: 0;
    padding: 0;    
}


#pr_headbottom
{
    clear: both;
    width: 960px;
    height: 20px;
    margin-top: 0px;
    background-color: #fed7b0;
}
#pr_headbottom #pr_navigation
{
    width: 960px;
    height: 30px;
    z-index: 101;
    font-family: Georgia, Verdana,Arial,Helvetica,sans-serif;
}
#pr_headbottom #pr_nav, #pr_headbottom #pr_nav ul
{
    float: left;
    list-style: none;
    font-weight: bold;
    padding: 0px;
    margin: 0px;
    z-index: 101;
}
#pr_headbottom #pr_nav a
{
    display: block;
    width: 135px;
    color: #ffffff;
    font-weight: normal;
    font-size: 12px;
    text-decoration: none;
    text-align: center;
    height: 20px;
    padding: 1px 1px 0px 0px;
    font-family: Georgia, Verdana, Arial, sans-serif;
}
#pr_headbottom #pr_nav a:hover
{
    display: block;
    width: 135px;
    color: #680000;
    background-color: #00aeef;
}
#pr_headbottom #pr_nav a.topLevel
{
    border-left: 0px solid #ffffff;
    border-right: 0px solid #ffffff;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    background-color: #680000;
}
#pr_headbottom #pr_nav a.topLevel:hover
{
    background-color: #ffffff;
}
#pr_headbottom #pr_nav a.topLevelLast
{
    background-color: #00539b;
    width: 135px;
    border-top: 1px solid #e5f7fd;
}
#pr_headbottom #pr_nav a.topLevelLast:hover
{
    background-color: #00aeef;
    width: 135px;
    border-top: 1px solid #e5f7fd;
}
#pr_headbottom #pr_nav a.drop
{
    background-color: #d3f1fb;
    width: 190px;
    line-height: 12px;
    height: 15px;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    color: #000000;
    font-weight: normal;
    text-align: left;
    padding: 5px 0px 0px 5px;
}
#pr_headbottom #pr_nav a.drop:hover
{
    background-color: #ace5f9;
    width: 190px;
    color: #000000;
}
#pr_headbottom #pr_nav li
{
    float: left;
    width: 135px;
    height: 21px;
    border-right: 2px solid #e5f7fd;
}
#pr_headbottom #pr_nav li ul
{
    position: absolute;
    width: 11em;
    left: -999em;
    height: auto;
}
#pr_headbottom #pr_nav li:hover ul, #pr_headbottom #pr_nav li.sfhover ul
{
    left: auto;
    width: 190px;
}
/*
---------- Nevigation Menu Area End ----------
*/







/*
---------- Web Page Start ----------
*/

*
{
margin: 0px;
padding: 0px;
}

a:link {
	color: #d8ffdc;
	text-decoration:none;
}

a:hover {
	text-decoration: none;
	color: #000000;
}

a:visited {
	color: #ffffff;
}

body {	
	background-color: #fed7b0;
	font: 12px Arial, Helvetica, sans-serif;
	color: #000000;
}

#content{
	margin: 0 auto;
	width: 1000px;
	text-align: left;
}

#main{
	width: 960px;
	margin: 0 auto;
	clear:both;
}

#mainbot{
	background: url(images/mainbot.jpg) no-repeat bottom left;
}

#header_bg{
	background: url(images/header_bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
}

#header {
	height: 125px;
	background: url(images/header.jpg);
	background-repeat:no-repeat;
	background-position: left;
}

#logo {
	height: 100px;
	text-align: left;
	padding-left: 700px;
	padding-top: 25px;
}


#logo a {
	text-decoration: none;
	text-transform: lowercase;
	font-style: italic;
	font-size: 18px;
	color: #ffffff;
}
#logo H2 a{
	font-size: 12px;
}


#menu{
	width: 1014px;
	height: 65px;
	margin: 0 auto;
}
#menu_bg{
	height: 82px;
	background: url(images/menu_bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
}

#menu ul {
	list-style: none;
	padding-top: 4px;
	padding-left: 55px;
}

#menu li {
	display: inline;
}

#menu a {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-weight: normal;
	font-size: 16px;
	float: left;
	width: 174px;
	height: 42px;
	display: block;
	padding-top: 20px;
}

#menu a:hover{
	width: 174px;
	height: 42px;
	background: url(images/menu_hov.png);
	font-weight:bold;
}

#left{
	width: 200px;
}

.bor{
	border: 1px solid #701212;
	background-color: #ffffff;
	margin-bottom: 10px;
	padding-right: 10px;
	text-align: justify;
}

.categories ul li a{
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 12px;
	text-decoration:none;	
}

.company ul li a{
	font-family: Arial, Helvetica, sans-serif;
	color: #701212;
	font-size: 12px;
	text-decoration:none;
	font-weight:normal;
}

#left a:hover{
	color: #701212;
}

#left H3{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	width: 198px;
	height: 41px;
	font-weight: normal;
	padding-top: 10px;
	color: #ffffff;
	background: url(images/titleleft.jpg);
	background-repeat:repeat-x;
	text-align: center;
}

#left ul {
	list-style: none;
	padding-top: 3px;
	padding-left:3px;
	padding-bottom:10px;
}

#left li {
	background: url(images/ls.jpg);
	background-repeat:no-repeat;
	background-position: top left;
	padding-left: 3px;
	padding-bottom: 5px;
	margin-bottom: 3px;
}

#right{
	float: right;
	width: 750px;
}

#right a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #701212;
}

#right a:hover{
	color: #000000;
	text-decoration:none;
}

#right H4{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	width: 728px;
	height: 41px;
	font-weight: normal;
	padding-top: 10px;
	color: #ffffff;
	background: url(images/titleleft.jpg);
	background-repeat:repeat-x;
	text-align: left;
	padding-left: 20px;
}

#cen{
	background: url(images/cenbg.jpg) top left;
	padding-bottom:5px;
}

#right p {
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
	padding-left: 10px;
}

#right h2 {
	margin: 0;
	padding: 0;
	padding-top: 10px;
	color: #196050;
}

.read{
	text-align: right;
	padding-bottom:10px;
}

.read a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	width: 76px;
	height:17px;
	padding-top: 2px;
	padding-right: 20px;
	padding-left:20px;
	padding-bottom:5px;
}

#right .read2{
	text-align: right;
	clear:both;
	padding-bottom:10px;
}

#right .read2 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	width: 71px;
	height:15px;
	padding-right: 6px;
	padding-left:8px;
	padding-bottom:1px;
	background: url(images/read.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	font-weight:normal;
}

#footer {
	height: 58px;
	clear: both;
	padding-top: 30px;
	background: url(images/footer.jpg);
	background-repeat:repeat-x;
	background-position:top;
}

#footer p {
	margin: 0;
	font-size: 10px;
	text-align: center;
	color: #ffffff;
}
/*
---------- Web Page End ----------
*/

#footer a {
	color: #ffffff;
}